<template>

    <div>
        <StudentItem v-for="item of students" :student="item" />
    </div>

</template>


<script setup lang="ts">
import StudentItem from '@/components/StudentItem.vue';
import type { Student } from '@/entities';
import { ref } from 'vue';


const students = ref<Student[]>([
    {name:'Jean', age: 34},
    {name: 'Rama', age: 34},
    {name:'Adelaide', age:23},
    {name:'Barbara', age: 56}
]);

</script>